uuid: be59c89f-4abb-447c-8001-4467f4b12ae4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.gleaning.body
    - field.field.node.gleaning.comment
    - field.field.node.gleaning.field_image
    - field.field.node.gleaning.field_media_image
    - field.field.node.gleaning.field_publication_date
    - field.field.node.gleaning.field_upload
    - node.type.gleaning
  module:
    - datetime
    - file
    - text
    - user
id: node.gleaning.default
targetEntityType: node
bundle: gleaning
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 4
    region: content
  field_upload:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  comment: true
  field_image: true
  search_api_excerpt: true
